/* BEGIN NEW CSS */

/* Homepage */
h2.med{background:none;width:404px;color:#e03a00;font-size:1.5em; text-transform: uppercase;}
#sub_ctnt div.boxes div.pnl div.ctnt{border:none;float:left;padding:10px 10px 5px 10px;}
#sub_ctnt div.boxes div.med{background:none;}
h2.sml{background:none;width:296px;	color:#e03a00;font-size:1.5em; text-transform: uppercase;}
#sub_ctnt div.boxes div.sml {background:none;}
div.pro #sub_ctnt div.home_mid_ctnt div.boxes div.pnl div.sm_profile, div.pro #sub_ctnt div.home_mid_ctnt div.boxes div.pnl div.full_width{width:288px;}
div.pro #sub_ctnt div.home_mid_ctnt div.boxes div.pnl div.full_width div{float:left;width:280px;}
div.pro #sub_ctnt h3, h5 {border-bottom-width: 1px;border-bottom-style: dotted;border-bottom-color: #eeeeee;
clear: both;margin:0 0 10px 0; padding:0 0 5px 0;text-transform: uppercase;}
div.pro #sub_ctnt h3 {font-size: 1.3em;font-family: Georgia,"Times New Roman",Times,serif;}
#sub_ctnt div.browse_by{background-color:#fff;float:left;margin:10px 0 0 0;padding:0 0 0 30px;width:365px;}
#sub_ctnt div.browse_by a{color:#666; font-size: 11px;}
div.pro #sub_ctnt div.browse_by h3 {background:none; border: none; margin-bottom: 3px; padding-bottom: 0;}

/*Homepage Slogan */
div.pro	#sub_ctnt.home div.banner_home{background-image:url(https://images.findlaw.com/static/f/images/www/lp/banner_pro.jpg);height:155px; padding:0; margin-top: 0px; width:737px;}
div.pro #sub_ctnt.home div.slogan{top:45px;}
div.pro #sub_ctnt.home div.slogan h3{border:none;height:60px; font-size: 1.1em; font-weight: normal;text-transform:none;}
div.pro #sub_ctnt.home div.slogan h2 {color:#000; font-size: 2.2em; width: 400px;}
div.pro #main_ctnt_center_mid.twocol{background-image:url(https://images.findlaw.com/static/f/images/www/lp/main_ctnt_bg_mid_header_pro_twocol.png); }
div.pro #main_ctnt_center_bottom.twocol{background-image:url(https://images.findlaw.com/static/f/images/www/lp/main_ctnt_bg_btm_pro_twocol.png);}

/* Tabber search */
/*TABS*/
#sub_ctnt div.search_pro{
	float:left;
	width:385px;
}
#sub_ctnt div.tabberlive{
	float:left;
	position:relative;
	margin:0 0 10px 0; min-height:145px; padding: 0;
	width:395px; background:url(https://images.findlaw.com/static/f/images/www/lp/tab_ctnt_bg.png) no-repeat;
}
div.search_pro div.tabbertab{
	padding:0 10px 0 10px;
	width:375px;  
}

div.search_pro div.tabbertab div.tab_ctnt{
	width:375px; 
}
	div.pro #sub_ctnt div.search_pro div.tabbertab div.tab_ctnt div.browse_by{
		width:345px; margin-top: 10px;
	} div.pro #sub_ctnt div.search_pro div.tabbertab div.tab_ctnt div.browse_by h3 {background:none; border: none; margin-bottom: 3px; padding-bottom: 0;}
div.search_pro ul.tabbernav{
	border-bottom:1px solid #cccccc;
	height:22px;
	padding:8px 0 0 7px;
	margin:0 0 12px 0px;
	width:388px;
	*width:388px;
}
div.search_pro ul.tabbernav li{
	background-color:#fff;
	border:1px solid #cccccc;
	border-bottom:none;	
	font-size:10px; font-family: Arial, sans-serif; font-weight: bold;
	height:16px;
	margin:0px 3px 1px -7px;
	padding:5px 3px 1px 3px; background:url(https://images.findlaw.com/static/f/images/www/lp/tabbertab_bg.png);
}
div.search_pro ul.tabbernav li.tabberactive{
	background: none;background-color:#f3f3f3; 
}
	div.search_pro ul.tabbernav li a{
		color:#333333;
		padding:4px 10px 4px 10px; 
		text-decoration:none; 
	}
	div.search_pro ul.tabbernav li.tabberactive a{
		background-color:#f3f3f3;   	
	}
div.search_pro ul.tabbernav li.tabberactive a 

{background:none;border:none;padding-top: 2px;}



#dividerline {clear: both; border:none; border-top: 1px solid #ddd; margin: 8px 0 8px 0; padding: 0;}
#dividerline_rightcol {position: relative; right: 9px; width: 331px; border:none; border-top: 1px solid #ddd; margin: 0 0 8px 0; padding: 0;}
#lpleftcol {padding: 0 0 0 15px;} #lpleftcol ul {margin: 0 0 5px 15px; }
#lpleftcol li {font-size: 1.1em;} #lpleftcol h3 {margin: 20px 0 5px 0; border: none;}
#lprightcollinks {height: 150px; line-height: 20px;}
#lprightcollinks a {color:#e03a00; font: 11px Georgia, "Times New Roman", Times, serif; text-transform: uppercase; font-weight: bold; line-height: 20px;}
#research_left {width: 173px; height: 45px; float: left; margin: 0; padding: 0 0 0 10px; }
#research_right {width: 183px;  height: 45px; float: right; margin: 0; padding: 0; }

#content{float: left;margin: 0 5px 5px 0; width:726px;}
#content th, #content td {border: none; padding-top: 0.5em; padding-right: 0.5em; padding-bottom: 0.5em; padding-left: 0.5em;}
#content {padding: 0 15px 0 15px;}
#sub_ctnt div.lp_left_column{border-right:1px solid #dedede;font-size:1.2em;margin:0 5px 0 0;padding:0 5px 0 0;} #sub_ctnt div.lp_left_column p{margin:0 0 30px 0;}
#sub_ctnt div.lp_right_column{font-size:1.2em; margin:0;padding:0; width: 340px;} #sub_ctnt div.lp_right_column p{margin:0 0 30px 0;}

#sub_ctnt div.lp_box{background-image:url(https://images.findlaw.com/static/f/images/www/lp/lp_box_lrg_top.png);background-repeat:no-repeat;margin-top:15px;padding:8px 0 0 0;width:724px;}
#sub_ctnt div.lp_box_wide{width:686px;}
#sub_ctnt div.lp_box_ft{background-color:#FFFFFF;background-repeat:no-repeat;background-image:url(https://images.findlaw.com/static/f/images/www/lp/lp_box_lrg_btm.png);height:3px; width: 724px;}
#sub_ctnt div.lp_box_wide h2{border: none;background: none; font:16px Georgia, "Times New Roman", Times, serif; color:#e03a00; margin: 0 0 13px 0; padding: 0; text-transform:uppercase;}
h4 {font-size: 12px; margin-bottom: 5px;}
h3.presentedby  {border-bottom:1px dotted #888;color:#999999; font-size: 1.1em; font-family: "Lucida Grande", Lucida Sans Unicode, Verdana, Arial, sans-serif;}
#textbox {font-size: 13px; line-height: 20px; width: auto; padding-right: 10px;}
#lp_tab_interior {clear: both; margin: 35px 0 0 10px;}
			#sub_ctnt div.tabbertab div div.tab_bg_btm_lp{
				background-image:url(https://images.findlaw.com/static/f/images/www/lp/tab_ctnt_bg_btm_lp.png);
				background-repeat:no-repeat;
				background-position:bottom;
				float:left;
				font-size:1.1em;
				padding:0px 15px 20px 15px;
				width:774px;
			}
#fl_label_adhere { 

            display: inline; font: 82% Arial, Helvetica, sans-serif;

            color: #666666; text-align: right; margin: 0px 0 0px 375px; 

            float: right;

}
h2.interior {font:17px Georgia, "Times New Roman", Times, serif; color:#e03a00; margin: 0; padding: 0 0 8px 0; text-transform:uppercase; border-bottom: 1px solid #ddd;}
#lpcontent {padding: 10px; font-size: 11px; line-height: 16px;}
#lpcontent h3 {margin-top: 20px;}
#lpcontent a {color:#647C8F;}
#lpdualbox {clear:both; margin: 0;margin-top:10px; padding:0 0 0 10px; font-size: 11px;}
#lpdualbox h2 {color:#333; height:35px;}
#lp_box_left {margin: 0 6px 0 0; border: 1px solid #ddd; padding: 10px; background-color:#fff; width: 364px;}
#lp_box_left h3 {}
#lp_box_right_container {width: 320px; background:url(https://images.findlaw.com/static/f/images/www/lp/lp_box_right_top.png) no-repeat;  background-position: 0 0; padding-top: 3px; margin-top: 10px; margin-left: 5px;}
#lp_box_left_container {width: 396px; background:url(https://images.findlaw.com/static/f/images/www/lp/lp_box_left_top.png) no-repeat;  background-position: 0 0; padding-top: 3px;margin-top: 10px; margin-right: 3px;}
#lp_box_right {margin: 0; background-color:#fff; width: 298px; border: 1px solid #ddd; padding: 10px;}
#lp_box_left_close {background:url(https://images.findlaw.com/static/f/images/www/lp/lp_box_left_btm.png) no-repeat; height: 7px; background-position: 0 0;}
#lp_box_right_close {background:url(https://images.findlaw.com/static/f/images/www/lp/lp_box_right_btm.png) no-repeat; height: 7px; background-position: 0 0;}
